Why am I getting errors after downloading the latest version?

From NSIS Wiki

You get errors because you are using outdated code. Please check the Modern UI Readme and examples and update your script.

Personal tools
donate
ads